| SoapySDR 0.8.1-ARCH Vendor and platform neutral SDR interface library

Namespaces | Functions
Formats.hpp File Reference
`#include <SoapySDR/Config.h>`
`#include <SoapySDR/Formats.h>`
`#include <string>`
`#include <cstddef>`

Go to the source code of this file.

## Namespaces
namespace | SoapySDR

## Functions
SOAPY_SDR_API size_t | SoapySDR::formatToSize (const std::string &format)

## Detailed Description

Format strings used in the stream API.

Copyright
  Copyright (c) 2015-2015 Josh Blum SPDX-License-Identifier: BSL-1.0